@charset "utf-8";
.background {
	background-image:url(../images/page/beautiful/background2.jpg);
	background-size:100% auto;
	background-position:center top;
	background-repeat:no-repeat;
  position: fixed;
  width: 100%;
  height: 300%;
  top: 0;
  left: 0;
  z-index: -1;
  background-color:#000000;
}

#prologue{
	padding:50px 0 100px 0;
	min-height:600px;
	background-image:url(../images/page/beautiful/prologue.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
 }
#prologue .innerText{
	width:480px;
	padding:0 480px 0 0;
	}

#control{
	padding:0 0 100px 0;
	}

#control img{
	padding:0 0 20px 0;}


#dot{
	padding:50px 0;
	}
#dot #dotMain{
	width:960px;
	}

#dot .left,#dot .right{
	text-align:center;
	}
#dotMain .left{
	width:490px;
	height:400px;
		margin:0;
	padding:0;
	}
#dotMain .right{
	width:470px;
	height:400px;
		margin:0;
	padding:0;
	}
#dotMain p{
	margin:0;
	padding:0;
	line-height:40px;
	}
ul#dotul li{
	line-height:20px;
	font-size:16px;
	font-family: 'Lato', sans-serif;
	color:#ffffff;
	width:50%;
	margin:0;
	padding:10px 0;
	float:left;
	text-align:center;
	}

#heater{
	padding:100px 0;
	}

#heater .inner{
	max-width:1100px;
	width:90%;
	margin:0 auto;
	}
	
#heater .inner img{
	width:100%;
	height:auto;
	}

#heater .left{
	width:65%;
	min-width:500px;
	}
#heater .right{
	width:30%;
	min-width:250px;
	}




#maps3{
	padding:100px 0;
}



	
	
	